Bienvenido!

Bienvenido a los Foros de Soporte Comunitario de BlackBerry. Esta comunidad es un recurso de igual a igual donde pueden discutir varios temas de soporte. Si eres nuevo en los foros, por favor visite el enlace “Cómo Empezar” abajo

Los foros de soporte comunitario de BlackBerry serán colocados en modo de solo lectura el próximo día 6 de Enero de 2016. Si tienen algún tema que no ha sido resuelto, por favor consideren publicar uno nuevo en los foros de soporte comunitario en idioma ingles localizado en http://supportforums.blackberry.com

Por favor tomen en cuenta que las cuentas de usuario no pueden ser migradas del foro de soporte en español al foro en inglés por lo que deberán registrar una nueva cuenta.

¡Muchas gracias por su comprensión!


Responder
Nuevo Miembro
Mensajes publicados: 1
Registrado: ‎08-16-2013

Error al actualizar BBM en mi BB9320

Hola. Compre el BB hace poco. Trato de ingresar a BBM y no me permite. Me dice que el APP BBM requiere la ultima version de Blackberry ID. Presiono actualizar y me dice inmediatamente: Se ha interrumpido la actualización de software. Intentelo de nuevo. Presiono "Volver a Intentar" y se cierra y dice : Error de instalación de Blacberry ID. Intentelo de nuevo mas tarde. (80002). 

Hace 3 dias , desde que lo compre, que esta haciendo lo mismo.

Saludos.

Élite II
Mensajes publicados: 16,037
Registrado: ‎11-10-2011

Re: Error al actualizar BBM en mi BB9320

Hi,

Trata de apoyarte estando Conectado por wiFi

Slds!